div#headWrap_hu, div#headWrap_noleftmenu, td#portal3ColLeft,
td#templateRightCol, div#footWrap,
td#box150Wrap, div#sendLinkPart,
div#shareWrap, div#footerAdWrap, div#leltarWrap, div.adminfo
{
    display: none;
}
div#mainHelpWrap {
    background: transparent none;
}
div#portalWrap {
    border: 0;
}
/* tartalmi elemek */
div#currentLabelsWrap, div#navbar
{
    display: none;
}
